﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Visitor_Manage_.Properties {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "16.5.0.0")]
    internal sealed partial class Settings : global::System.Configuration.ApplicationSettingsBase {
        
        private static Settings defaultInstance = ((Settings)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new Settings())));
        
        public static Settings Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("administrator")]
        public string NavUserName {
            get {
                return ((string)(this["NavUserName"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("C@rp19*5Ad")]
        public string NavPassword {
            get {
                return ((string)(this["NavPassword"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("ERDA")]
        public string NavDomain {
            get {
                return ((string)(this["NavDomain"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string Setting {
            get {
                return ((string)(this["Setting"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://192.168.1.7:8273/SITE/WS/ERDA/Codeunit/Send_Mail_Tmpcust")]
        public string Visitor_Manage__SendMailTmpCust_SendMailTmpCust {
            get {
                return ((string)(this["Visitor_Manage__SendMailTmpCust_SendMailTmpCust"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://192.168.1.7:8273/SITE/WS/ERDA/Page/VisitorGatePass")]
        public string Visitor_Manage__VisitorGatePass__VisitorGatePass_Service {
            get {
                return ((string)(this["Visitor_Manage__VisitorGatePass__VisitorGatePass_Service"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://192.168.1.7:8273/SITE/WS/ERDA/Page/adcs_responsibility_center_list")]
        public string Visitor_Manage__responsibility_center_list_adcs_responsibility_center_list_Service {
            get {
                return ((string)(this["Visitor_Manage__responsibility_center_list_adcs_responsibility_center_list_Servic" +
                    "e"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://192.168.1.7:8247/DynamicsNAV90/WS/ERDA/Page/SMTP_Setup")]
        public string Visitor_Manage__SMTP_Setup__SMTP_Setup_Service {
            get {
                return ((string)(this["Visitor_Manage__SMTP_Setup__SMTP_Setup_Service"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://192.168.1.7:8273/SITE/WS/ERDA/Page/VGP")]
        public string Visitor_Manage__Visitor_List_Visitor_List_Service {
            get {
                return ((string)(this["Visitor_Manage__Visitor_List_Visitor_List_Service"]));
            }
        }
    }
}
